.detail_con{height: 5.6rem;border: 1px solid #D9D9D9;margin:0.4rem 5.6rem 0;padding: 0.3rem;display: flex;}
.detail_con img{width: 3.24rem;height: 4.7rem;margin-right: 0.4rem;}
.detail_right{flex: 1;}
.detail_right h3{color: #000;font-size: 0.5rem;margin-bottom: 0.2rem;}
.detail_right span{color: #999;font-size: 0.26rem;margin-bottom: 0.4rem;display: block;}
.detail_right em{color: #000;font-size: 0.24rem;margin-bottom: 0.24rem;margin-bottom: 0.2rem;border-bottom: 2px solid #15CAAF;display: inline-block;font-style: normal;}
.desc{position: relative;}
.down_btn{display: flex;align-items: center;position: absolute;bottom: 0;right: 0.2rem;cursor: pointer;}
.down_btn h4{font-size: 0.2rem;color: #15CAAF;font-style: normal;font-weight: normal;}
.down_btn i{font-size: 0.1rem !important;color: #15CAAF;font-style: normal;font-weight: normal;margin-right: 0.1rem;}
.detail_right p {font-size: 0.24rem;color: #000;width: 90%;}
.downp{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow:ellipsis;}
.read_btn{margin-top: 0.4rem;}
.read_btn button{width: 1.8rem;height: 0.52rem;cursor: pointer;line-height: 0.52rem;text-align: center;background: #15CAAF;border-radius: 0.28rem;outline: none;border: none;font-size: 0.24rem;color: #fff;}
.read_btn button a{color: #fff;}
.cate_list{display: flex;flex-wrap: wrap;margin:0.4rem 5.6rem 0;justify-content: space-between;padding: 0;}   
.cate_list a{display: block;width: 49%;margin-bottom: 0.16rem;}
.cate_list li{display: flex;justify-content: space-between;align-items:center;border: 1px solid #D9D9D9;padding: 0.4rem 1rem;align-items: center;cursor: pointer;}
.cate_list li h6{color: #000;font-size: 0.26rem;font-weight: normal;}
.cate_list li img{width: 0.4rem;height: 0.4rem;}
::-webkit-scrollbar {display:none}
a{text-decoration: none;}